a:link {
	color: #666666;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
	font-weight: normal;
}
a:visited {
	color: #666666;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
	font-weight: normal;
}
a:active {
	text-decoration: none;
	color: #0362D3;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
	font-weight: normal;
}
a:hover {
	color: #FF9900;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
	font-weight: normal;
}
h2 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11pt;
	font-weight: bold;
	color: #AA8B0E;
}
.sideBar {
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	}
.formatSpec {
    font-family:Arial, Helvetica, sans-serif;
	}

.formatSpec2 {
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#000000;
	}
.tblBrds {
	border-top: solid 0px #000000;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#FFFFFF;
	}
.tblBrds2 {
	border-top: solid 1px #000000;
	border-style:dashed;
	border-bottom:0px;
	border-right:0px;
	border-left:0px;
	border-color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#000000;
	}
.tblBrds3 {
	border-bottom: solid 1px #000000;
	border-color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#FFFFFF;
	}